body {
    color: #7D7A7A;
    font-family: 'Arial',sans-serif;
    font-size: 12px;
    background: url("../images/bg-repeat.jpg") repeat;
    background-size: contain;
}

.hidden-title {
    display: block;
    color: #fff;
}

.hidden-title-dark {
    color: #666;
}

#footer-menu {
    //background-color: rgba(255, 255, 255, 0.6);
    background-color:#fff;
    padding: 5px;
    color: #8fa687;
}
#footer-menu-dark {
    //background-color: rgba(0, 0, 0, 1.0);
    background-color: #000;
    padding: 5px;
    color: #fff;
}


